/* ÜTF-8 ENCÖDED */
.sort-link {
	background-image    : url( '../images/sorting.png' );
	background-position : -30px 0px;
	background-repeat   : no-repeat;
	display             : inline-block;
	height              : 11px;
	width               : 14px;
}
.sort-link.hex {
	background-position : -45px 0px;
}

/* the user is currently viewing */
body.f_to_zero.hex .sort-link.hex ,
body.a_to_z.name .sort-link.name {
	background-position : -15px 0px;
}

body.zero_to_f.hex .sort-link.hex ,
body.z_to_a.name .sort-link.name {
	background-position : 0px 0px;
}
.sort-link.zero_to_z:hover ,
.sort-link.z_to_a:hover {
	background-position : 0px 0px !important;
}
.sort-link.f_to_zero:hover ,
.sort-link.a_to_z:hover {
	background-position : -15px 0px !important;
}